.wrap{
	overflow:hidden;
	font-size: 1em;
	height: calc(100vh - 36px);
	@media(min-width:1024px){
		font-size: 1.1em;
		height: calc(100vh - 54px);
	}
	@media(min-width: 1280px){
		font-size: 1.3em;
		width: 100%;
		text-align: center;
	}
	&--top{
		vertical-align: unset;
		overflow:hidden;
		font-size: 1em;
		height: calc(100vh - 36px);
		@media (min-width: 1024px){
			vertical-align: middle;
			height: calc(100vh - 54px);
		}
		@media(min-width: 1366px){
			width: 100%;
			text-align: center;
		}
	}
}
.container{
	// width: 85%;
	// margin:0 auto;
	// min-height:80vh;
	max-width: calc(100vh / 9* 16 * 0.95);
    width: 95%;
    height: 95%;
    max-height: calc(100vw / 16 * 9 * 0.95);
    margin: 0 auto;
}
.topcontent{
	padding: 1% 0 0;
	font-size: 0.9em;
	text-align: left;
	@media(max-width: 568px){
		padding:0;
	}
}
.botcontent{
	display: block;
	white-space: nowrap;
	position: relative;
	text-align: left;
	@media(min-width: 1024px){
		top: 0 !important;
	}
}
.botcontain{
	display: inline-block;
	vertical-align: middle;
	&__list{
		font-size:0.8em;
		padding: 0 1em 0 2em;
		margin: 2% auto;
		>li:nth-child(odd){
			color:#963940;
		}
	}
}
.challenger{
	display: inline-block;
	width: 20%;
	vertical-align: middle;
	margin:0 2%;
	text-align: center;
	&__wrap{
		margin:0 auto;
	}
	&__img{
		display: inline-block;
		width: 35%;
		margin:0 5%;
		>img{
			max-width: 100%;
			max-height: 100%;

		}
	}
}
.borderdot{
	border:1px dashed  #000000;
	border-radius: 5px;
}
.imgwrap{
	>img{
		max-width: 100%;
		max-height: 100%;
	}
	&__phase{
		display: inline-block;
		width: 60%;
		vertical-align:middle;
		>img{
			max-width: 100%;
			max-height: 100%;
		}
		@media(width:812px){
			width: 52%;
		}
	}
	&__map{
		// display: inline-block;
		// width: 30%;
		position: relative;
		// text-align: center;
		>img{
			max-width: 100%;
			max-height: 100%;
		}
	}
}
.map{
	display: inline-block;
	width: 22%;
	vertical-align:middle;
	float:right;
	&__title{
		text-align: left;
		padding: 1% 0;
		font-size: 1em;
	}
	&__text{
	 	text-align: center;
	 	// font-size: 0.8em;
	 	font-size: 1em;
	}
}
.role{
	&__modal{
		&--title{
			padding: 1% 0;
			>img{
				margin: 0 1%;
				max-height: 100%;
				filter: invert(1);
				vertical-align: middle;
				// max-width: 100%;
				max-width: 8%;
			}
		}
		&--img{
			max-width: 55vw;
			>img{
				max-width: 100%;
				max-height: 100%;
			}
		}
	}
	&__gallery{
		// width: 93%;
		margin: 0 auto;
		height: calc(100vh - 36px);
		&:before{
			content:'';
			height: 100%;
			display: inline-block;
			vertical-align: middle;
		}
		>img{
		  	max-width: 100%;
		  	max-height: 100%;
		  	vertical-align:middle;
		}
		@media(min-width: 1024px){
			height: calc(100vh - 54px);
		}
	}
}

.text{
	&--red{
		color:#963940;
	}
	&--blue{
		// color: #31a2ee;
		color: #84d7e9;
	}
	&--title{
		font-weight: bold;
	}
	&--underline{
		text-decoration:underline;
	}
}